Package: ideep

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: armel, armhf, mips64el

Summary: unsatisfied dependency on libdnnl-dev (>= 3.1.1~)

src:ideep (0.0~git20230825.6f4d653-2) [PTS] [ctrl]
   ↓ libdnnl-dev (>= 3.1.1~)
MISSING